body{
	background:#415c78 url('http://www.sgp.org.pe/congreso/imagenes/fondopaguinalima2014.jpg') repeat-x;
	margin:0px;
	padding:0px;
}

body.body_congreso_clima{
	background:#fedea0 url('http://www.sgp.org.pe/congreso/imagenes/fondopaguinalima2014.jpg') repeat-x;
	margin:0px;
	padding:0px;
}

.body_congreso{
	background-color:#fff;
	width:1024px;
	margin:0px auto;	
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	color:#666;
}



.header_congreso img{
	vertical-align:top;
	max-width:1024px;
}

#seccion_izq{
	width:765px;
	box-sizing:border-box;
	float:left;
	padding:10px 30px;
}

#seccion_der{
	width:258px;
	box-sizing:border-box;
	float:right;
}

.der_opciones{
	display:inline-block;
}

.redes_sociales_menu{
	background:url('http://www.sgp.org.pe/wp-content/uploads/redes-sociales.png') no-repeat;
	width:180px;
	height:75px;
}

.idioma{
	vertical-align:top;
	padding-top: 30px;
}

/*Menu*/

.der_menu .content{
	text-transform: uppercase;
    font-size: 18px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
}

.der_menu .content .menu{
	padding:0px;
}

.der_menu .content .menu li{
	background: -webkit-linear-gradient(#aeaeae, #929292); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#aeaeae, #929292); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#aeaeae, #929292); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#aeaeae, #929292); /* Standard syntax */
	display:block;
	padding:10px;
}

.der_menu .content .menu li:hover{
	background: -webkit-linear-gradient(#dadada, #cfcfcf); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#dadada, #cfcfcf); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#dadada, #cfcfcf); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#dadada, #cfcfcf); /* Standard syntax */
}

.der_menu .content .menu li a{
	text-decoration:none;
	color:#fff;
	text-shadow: 1px 1px 5px #000;
}

/* Der Menu climatico */

/*Menu*/

.der_menu_clima .content{
	text-transform: uppercase;
    font-size: 18px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
}

.der_menu_clima .content .menu{
	padding:0px;
}

.der_menu_clima .content .menu li{
	background: -webkit-linear-gradient(#133267, #85a2d0); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#133267, #85a2d0); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#133267, #85a2d0); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#133267, #85a2d0); /* Standard syntax */
	display:block;
	padding:10px;
}

.der_menu_clima .content .menu li:hover{
	background: -webkit-linear-gradient(#dadada, #cfcfcf); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#dadada, #cfcfcf); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#dadada, #cfcfcf); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#dadada, #cfcfcf); /* Standard syntax */
}

.der_menu_clima .content .menu li a{
	text-decoration:none;
	color:#fff;
	text-shadow: 1px 1px 5px #000;
}

/*Footer*/

.footer_top{
	background-color:#e5e5e5;
	width: 100%;
    height: 20px;
}

.footer_bottom{
	background-color: #666666;
    color: #e5e5e5;
    text-align: center;
    font-size: 12px;
    padding: 5px;
}

/* Contenido */

.contenido_titulo{
	text-transform:uppercase;
	font-size: 24px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
	color:#fff;
	text-shadow: 1px 1px 5px #000;
	padding:10px 15px;
}

/* Comité */

.comite_titulos{
	color: #003366;
	font-size: 17px;
    font-weight: bold;
	text-transform:uppercase;
	margin:20px 0px;
}

.comite_cargos{
	width:210px;
}

/* Prensa */

.prensa_titulo{
	background-color:#ffdc73;
	text-transform:uppercase;
	padding:10px 0px 10px 30px;
	font-size:20px;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	color:#b28500;
}

.prensa_items{
	background-color:#f0f0e1;
	padding:10px 0px 10px 30px;
	margin-bottom:3px;
	font-size:16px;
}

/* Programa */

.programa_sede{
	width:250px;
	padding:20px 5px;
	float:left;
}

.programa_act{
	width:395px;
	padding:20px 5px;
	float:left;
	background-color:#336666;
	color:#fff;
}

/* Contactenos */

.contactenos_redes{
	margin-top:30px;
	background: url('http://www.sgp.org.pe/wp-content/uploads/ICONS_CONTAC.jpg') no-repeat 0px -40px;
}

.contactenos_redes_boton{
	width:47px;
	height:45px;
	float:left;
}

/* Cursos / Excursion */

.cursos_form{
	float: right;font-size: 16px;text-transform: none;padding-top: 4px;text-shadow: none;
}

.cursos_form a{
	text-decoration:none;color:#f3f90b;
}

/* Exhibicion*/

.exhibicion_boton{
	background-color:#4b5c76;padding:5px 30px;width: 185px;color:#fff;display:inline-block;
}

/* Informacion general */

.titulo_info{
	display: inline-block;width: 350px;vertical-align: top;
}

.mapa_info{
	padding:5px;text-align:center;background-color:#0085b2;
}

/* =WordPress Core */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}